@charset "utf-8";
/* CSS Document */


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1920px) {

    .inner_page_caption h2{
        font-size: 50px;
    }

    .inner_page_caption .spec_text{
        font-size: 50px;
    }

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1366px) {

    .inner_page_caption h2{
        font-size: 35px;
    }

    .inner_page_caption .spec_text{
        font-size: 35px;
    }

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {



}




/* Medium Devices, Desktops */
@media only screen and (max-width : 1199px) {


}



/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {


    .fnd_loca {
        font-size: 50px;
        margin-top: 7px;
    }

}


/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {



}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .manager_box_text_div {
        border-left: 3px solid transparent;
        text-align: center;
        margin-bottom: 30px;
    }

    .manger_img{
        margin-bottom: 15px;
    }

    .report_col{
        margin-bottom: 30px;
    }

    .plnt_img{
        margin-bottom: 20px;
    }

    .plnt_col{
        text-align: center;
        margin-bottom: 30px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {

    .read_more_text{
        margin-bottom: 30px;
    }

}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 640px) {

.load_more_btn{
    width: 40% !important;
}

}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 620px) {


}




/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

.nav-tabs>li>a{
    margin-bottom: 20px;
}

}



/* Custom, iPhone Retina */
@media only screen and (max-width : 375px) {
	

	
}



/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {




}


@media only screen and (max-width : 320px) {



}